Bistic

[Résolu] Ipad 1 ios 5.1.1

Recommended Posts

Bonjour esperons vous avoir en bn et parfaite sante je veux bien me reinseigner si je peux installer des apps qui demende des firmwar 7 ou 8 sur mon ipad firmware 5.1.1 qui est jaibreké avec abstinc

Share this post


Link to post
Share on other sites

Bonjour
Merci pour la prise de News
Et non il te faut obligatoirement l'iOS 7 ou 8 pour y installer des applications qui le demande

malheureusement ton ipad1 est au maxi en 5.1.1 et ne peut supportet les applis ou tweak demandant les ios 7 ou 8

sujet résolu?

Share this post


Link to post
Share on other sites

Meme si je jaibreak mon ipad?? je peu pas trouver un twik ou une app sur cydiaa qui syncronis des app demandant ios ant que le mienne

Share this post


Link to post
Share on other sites

Bonjour, 

 

Non il est actuellement impossible d'utiliser iOS 7 ou 8 sur un appareil pas assez récent avec ou sans Jailbreak.

Le sujet est résolu ?

 

Bonne journée ! 

Share this post


Link to post
Share on other sites

L'équipe de BlogoSquare.com est ravie d'avoir pu vous aider. N'hésitez pas à ouvrir un nouveau sujet dans les forums de dépannage iPhone/iPad/iPod/Apple TV si vous avez d'autres questions.

Merci et à bientôt sur BlogoSquare.com

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.